{
  "pool_id": "36683",
  "name": "Elaine vs Erica",
  "description": "",
  "count": "7",
  "submission_left_submission_id": "1400011",
  "submission_left_file_name": "1973393_Deedonis_decoydisheselaine.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1973/1973393_Deedonis_decoydisheselaine.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1973/1973393_Deedonis_decoydisheselaine_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1973/1973393_Deedonis_decoydisheselaine_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "35",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "58",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "87",
  "submission_left_thumb_huge_noncustom_y": "300"
}